<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Homework-5</title>
</head>
<body>
<button class="button" onclick="callAPI()">wanna see films? click me</button>
<div class="active" id="div">It can take some time to charge, please, keep calm and wait</div>
<div id="films1"></div>

<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="main.js">


</script>
</body>
</html>

